
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url("https://fonts.gstatic.com/s/materialicons/v87/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2") format('woff2');
}
/* bree-serif-regular - latin */
@font-face {
    font-family: 'Bree Serif';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/bree-serif-v10-latin/bree-serif-v10-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/bree-serif-v10-latin/bree-serif-v10-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/bree-serif-v10-latin/bree-serif-v10-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/bree-serif-v10-latin/bree-serif-v10-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/bree-serif-v10-latin/bree-serif-v10-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/bree-serif-v10-latin/bree-serif-v10-latin-regular.svg#BreeSerif') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* noto-sans-regular - latin */
/*@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 400;
    url('../fonts/noto-sans-v37-latin/noto-sans-v37-latin-regular.woff2') format('woff2'), !* Super Modern Browsers *!
}*/
/* noto-sans-700 - latin */
/*@font-face {
    font-display: swap;
    font-family: 'Noto Sans';
    font-style: normal;
    font-weight: 700;
    url('../fonts/noto-sans-v37-latin/noto-sans-v37-latin-700.woff2') format('woff2'), !* Super Modern Browsers *!
}*/

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    font-display: swap;
}

h1,
h2,
h3,
h4,
h5,
h6,
.navbar .navbar-nav,
.xlarge_white,
.large_white,
.xlarge_dark,
.large_dark,
.tparrows.preview2 .tp-arr-titleholder,
.hebe .tp-arr-titleholder,
.categorie_menu .nav-pills > li > a{
    font-family: "Noto Sans", sans-serif;
}

body,
button,
input,
optgroup,
select,
textarea,
.tp-caption.medium_dark,
.page-loader-2 .pace .pace-progress:before,
.page-loader-4 .pace .pace-progress,
.page-loader-5 .pace .pace-progress:after {
    font-family: "Noto Sans", sans-serif;
}

body,
a.btn.btn-transparent {
    font-size:15px;
    font-weight: 300;
}